Subject: Re: Audit Report 25th Jan 2022
From: Deeksha Dadu <[email-masked]>
To: "Pravesh Singh (LSM)" <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, abhishek kumar <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 27 Jan 2022 13:12:23 +0000

great, thanks
________________________________
From: Pravesh Singh <[email-masked]>
Sent: Thursday, January 27, 2022 6:00 PM
To: Deeksha Dadu <[email-masked]>
Cc: Pritish Nandi (LSM) <[email-masked]>; abhishek kumar <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Re: Audit Report 25th Jan 2022

Hello Mam,

I and Priitsh decided to continue auditing Josie's ticket from tomorrow onwards after discussing the issues on the existing tickets. And, if we audit the existing tickets, we will have the same feedback. However, I audited two recent (today's) tickets, and here is what I have found.

ID      Subject Assignee        Comment
198916  GSX 1200 Pro, PC, Product information (Today's ticket)  Josie Lau       Issue description not clear, case summary format not followed. Repeated mistake COACHING ACCEPTED
198952  GSP 370, Win10, Connection being lost intermittently (Today's ticket)   Josie Lau       Ok (improvement in the documentation)

I also spoke to her today and shared the feedback on these two new tickets. I will be able to audit more tickets and share the report by tomorrow and hopefully, we will see some improvements on the new tickets.

And, I will share the rest audited tickets report by the end of the day.

Best regards,
Pravesh Singh

________________________________
From: "deeksha" <[email-masked]>
To: "Pravesh Singh" <[email-masked]>
Cc: "Pritish Nandi" <[email-masked]>, "abhishek kumar" <[email-masked]>, "saurabh" <[email-masked]>
Sent: Thursday, January 27, 2022 4:13:07 PM
Subject: Re: Audit Report 25th Jan 2022

Hi Pravesh,

Please share your report with us when ready.

Particularly interested in what is happening with Josie

Regards,
Deeksha

________________________________
From: Pravesh Singh <[email-masked]>
Sent: Wednesday, January 26, 2022 5:19 PM
To: Deeksha Dadu <[email-masked]>
Cc: Pritish Nandi (LSM) <[email-masked]>; abhishek kumar <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Re: Audit Report 25th Jan 2022

Hello Mam,

Yes, we had a brief call with Josie this morning concerning the issues that were affecting the quality and she has assured us that from tomorrow this will be fixed. I will continue auditing her recent tickets to make sure that feedback has been enforced. I've also shared the feedback with other agents.

I will be sharing the audit reports along with the steps that have been taken to improve the quality by the EOD.

Best regards,
Pravesh Singh

________________________________
From: "deeksha" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>, "Pravesh Singh" <[email-masked]>
Cc: "abhishek kumar" <[email-masked]>, "saurabh" <[email-masked]>
Sent: Wednesday, January 26, 2022 5:07:19 PM
Subject: Re: Audit Report 25th Jan 2022

hi Pravesh,

Hope u are well.

Did u work with Josie today for her quality?

Please brief on how it went with her and other agents.

As discussed, kindly share a daily summary of what steps are taken and what progress is made in terms of quality.

thank you

regards,
deeksha
________________________________
From: Pritish Nandi <[email-masked]>
Sent: Wednesday, January 26, 2022 12:36 PM
To: Pravesh Singh (LSM) <[email-masked]>
Cc: Abhishek Kumar <[email-masked]>; Deeksha Dadu <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Re: Audit Report 25th Jan 2022

Sure no problem,

Regards,
Pritish

________________________________
From: "Pravesh Singh" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>
Cc: "Abhishek Kumar" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>
Sent: Wednesday, January 26, 2022 12:33:53 PM
Subject: Re: Audit Report 25th Jan 2022

Hi Pritish,

The feedback for these two tickets hasn't been shared yet as the agents weren't available. I will speak to them today and add you to the call as this is something where your inputs are very important.

Best regards,
Pravesh Singh

________________________________
From: "Pritish Nandi" <[email-masked]>
To: "Pravesh Singh" <[email-masked]>
Cc: "abhishek kumar" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>
Sent: Wednesday, January 26, 2022 12:15:47 PM
Subject: Re: Audit Report 25th Jan 2022

HI Pravesh,

Could you advise me what is the status of the two red tickets? Did you share the feedback. Do you want me to speak to these agents?

Regards,
Pritish
________________________________
From: "Pravesh Singh" <[email-masked]>
To: "Abhishek Kumar" <[email-masked]>
Cc: "Pritish Nandi" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>
Sent: Tuesday, January 25, 2022 9:23:06 PM
Subject: Audit Report 25th Jan 2022

Hi Abhishek,

Here is the audit report for today.

ID      Subject Assignee        Comment
195720  H6 Pro, PC, Buzzing Noise B-side when the cord is slightly moved        Taha Amir       Ok
196491  H6 Pro, PC/GSX 1000, Return Request     Taha Amir       Email formatting,  didn't ask for the phone number and incorrect product type selected after checking the order status.
197065  MB 660, iPhone 8/ Win 10, Frequent intermittent disconnections  Shivangi Bhattacharya   The ticket should've been escalated to the country partner.
196601  GSP 670, Win 11, No sound       Shivangi Bhattacharya   LHS field was not added and no T/S was shared in the first response.
197063  SDW 5063, EPOS CONNECT, Firmware Update Fails   Bharat Bhattacharya     Subject line: "FAILS" and scripted troubleshooting.
196997  GSP 670, Steam Deck, Compatibility Guidance     Bharat Bhattacharya     OB call not attempted/notes missing and incorrect details shared in the first response.
192070  GSX 300, PC, No sound B side    Josie Lau       Aging Ticket (22nd Dec), issue description not clear, OB call not attempted, repeated question and fragment troubleshooting.
198240  GSP 350, Win10, Static noise A side     Josie Lau       No case summary, no probing questions were asked over the call, didn't share the link/steps to update/download the FW.
197601  GSP 370, PC, Audio changes from 7.1 to 2.0      Bharat Bhushan  OB call not attempted and EPOS Support number not shared.
197623  PC 8 USB, Win 10, No sound B-Side       Bharat Bhushan  Ok

Link: https://1drv.ms/x/s!An5OGB1fQXMqhCdhXTYP-uF6pg9i?e=fgya1Y

Best regards,
Pravesh Singh